Subject: Re: [bug#33338] [PATCH] gnu: Add emacs-webpaste

From: Brett Gilio <[email-masked]>
Date: Sun, 25 Nov 2018 09:52:19 -0600

Tobias Geerinckx-Rice writes:

> Brett,
>
> Brett Gilio wrote:
>> When I run git format-patch -1 I suppose it isn't adding the commit
>> log
>> to the patch file? I think that is what you are trying to say. How
>> then
>> should I add it, because I am making commits before I generate the
>> patch?
>
> That's the normal (only?) way. ‘git format-patch’es will include
> whatever commit messages you wrote during ’git commit’, and which are
> displayed by ’git log’, ‘git show’, et al.
>
> What do the latter commands show?
>
> Kind regards,
>
> T G-R

The patches are including the commit in the name of the format itself,
but it seems like ludo is wanting something contained within the patch
itself which it is not doing.

Git log is showing my commit history with the messages, git show is
also. So, I am confused as to what exactly I am not doing correctly.

Brett